/* --------------------------------------------------------------
 *
 *      reset.css
 *         * Resets default browser CSS.
 *
 *               Based on work by Eric Meyer:
 *                  * meyerweb.com/eric/thoughts/2007/05/01/reset-reloaded/
 *
 *                     -------------------------------------------------------------- */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, code,
del, dfn, em, img, q, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
}


body { line-height: 1.5; background: #fff; margin:1.5em 0; }

/* Tables still need 'cellspacing="0"' in the markup. */
table { border-collapse: separate; border-spacing: 0; }
caption, th, td { text-align: left; font-weight:400; }

/* Remove possible quote marks (") from <q>, <blockquote>. */
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }

a img { border: none; }
/* --------------------------------------------------------------

   typography.css
   * Sets up some sensible default typography.

   Based on work by:
   * Nathan Borror     [playgroundblues.com]
   * Jeff Croft        [jeffcroft.com]
   * Christian Metts   [mintchaos.com]
   * Wilson Miner      [wilsonminer.com]
   * Richard Rutter    [clagnut.com]

   Read more about using a baseline here:
   * alistapart.com/articles/settingtypeontheweb

-------------------------------------------------------------- */

/* For website */

@font-face {
  font-family: 'Helvetica Neue';
  src: url('/local_media/fonts/helvetica-neue.woff2'); 
  font-stretch: expanded;
}

@font-face {
  font-family: 'Helvetica Neue Ultralight';
  src: url('/local_media/fonts/helvetica-neue-ultralight.woff2'); 
}

@font-face {
  font-family: 'Helvetica Neue Condensed Bold';
  src: url('/local_media/fonts/helvetica-neue-condensed-bold.woff2'); 
}

@font-face {
  font-family: 'Helvetica Neue Roman';
  src: url('/local_media/fonts/HelveticaNeueLTStd-Roman.woff2'); 
}

@font-face {
  font-family: 'Helvetica Neue Condensed';
  src: url('/local_media/fonts/HelveticaNeueLTStd-LtCn.woff2'); 
}



/* Default font size
   The line-heights and vertical margins are automatically calculated
   from this. The percentage is of 16px (0.75 * 16px = 12px). */

/* body { font-size: 75%; } */
/* body { font-size: 12px; } */


/* Default fonts and colors. Use this if you want serifs:
   font-family: Georgia, "lucida bright", "times new roman", serif; */

body {
  color: #222;
  font-family: 'Helvetica Neue Roman', 'Roboto', 'Cabin', Trebuchet MS, "Calibri", Arial, Verdana, "Lucida Grande", Helvetica, sans-serif;
/*  font-weight:bolder; */
}
h1,h2,h3,h4,h5,h6 {
  color: #111;
  font-family: 'Helvetica Neue', 'Roboto', 'Cabin', Trebuchet MS, "Calibri", Arial,  Helvetica, sans-serif;
/*  font-weight:bolder; */
}


/* Headings
-------------------------------------------------------------- */


h1 { font-family: 'Helvetica Neue Roman', 'Roboto', 'Cabin', sans-serif; font-size: 3em; margin-left:0px;text-shadow: 2px 2px 4px #dedede; text-transform:lowercase}
h2 { font-size: 1.8em; margin: 0.75em; margin-left:0px;}
h3 { font-size: 1.4em; line-height: 1.3; margin: 1em; margin-left:0px; margin-right:0px;}
h4 { font-family: 'Helvetica Neue Condensed', 'Roboto', 'Cabin', sans-serif; text-transform:uppercase; font-stretch:extra-condensed; font-size: 1.3em; line-height: 1.35; margin: 1.1em; margin-left:0px;}
h5 { font-size: 1.1em; font-weight: bold; margin: 1.2em; margin-left:0px;}
h6 { font-size: 1.1em; font-weight: bold; }


/* Text elements
-------------------------------------------------------------- */

p           { font-size: 1em; margin: 0 0 1em; }
p.last      { margin-bottom: 0; }
p img       { float: left; margin: 1.5em 1.5em 1.5em 0; padding: 0; }
img         { margin: 0 0 1.5em; }

a:focus,
a:hover     { color: #999; text-decoration: underline;}
a           { color: #000; text-decoration: none; font-weight:bold;}

ul, ol      { margin: 0 1.5em 1.5em 1.5em; }
li ul,
li ol       { margin:0 1.5em; }
li          { margin-bottom:5px; }
ul          { list-style-type: circle; }
ol          { list-style-type: decimal; }
dl          { margin: 0 0 1.5em 0; }
dl dt       { font-weight: bold; }
dd          { margin-left: 1.5em;}

blockquote  { margin: 1.5em; color: #666; font-style: italic; }
strong      { font-weight: bold; }
em,dfn      { font-style: italic; }
dfn         { font-weight: bold; }
sup, sub    { line-height: 0; }

abbr,
acronym     { font-family: 'Helvetica Neue Condensed'; text-transform:uppercase; font-stretch:extra-condensed; text-decoration:none!important;}
address     { margin: 0 0 1.5em; font-style: italic; }
del         { color:#666; }

pre,code    { margin: 1.5em 0; white-space: pre; }
pre,code,tt { font: 1em 'andale mono', 'monotype.com', 'lucida console', monospace; line-height: 1.5; }
tt          { display: block; margin: 1.5em 0; line-height: 1.5; }


/* Tables
-------------------------------------------------------------- */

table       { margin-bottom: 1.4em; border-collapse:collapse;}
th          { border-bottom: 2px solid #ccc; font-weight: bold; background: #f6f6f6; }
td          { border: 1px solid #ddd; }
th,td       { padding: 4px 10px 4px 5px; }
tr.even td  { background: #f0f6f9; }
tfoot       { font-style: italic; }
caption     { background: #ffc; }

/* Use this if you use span-x classes on th/td. */
table .last { padding-right: 0; }


/* Misc classes
-------------------------------------------------------------- */

.small      { font-size: .8em; margin-bottom: 1.875em; line-height: 1.875em; }
.large      { font-size: 1.2em; line-height: 2.5em; margin-bottom: 1.25em; }
.hide       { display: none; }

.quiet      { color: #666; }
.loud       { color: #000; }
.highlight  { background:#ff0; }
.added      { background:#060; color: #fff; }
.removed    { background:#900; color: #fff; }

.top        { margin-top:0; padding-top:0; }
.bottom     { margin-bottom:0; padding-bottom:0; }

h2.redhead  { color:#ff0000; font-size: 2em; }
p.purplepress { background-color:#704db5; color:#ffffff; font-size:11pt; padding:5px; border:1px solid #000000; }
p.bluepress { background-color:#3398cc; color:#ffffff; font-size:11pt; padding:5px; border:1px solid #000000; }
p.greenpress { background-color:#597660; color:#ffffff; font-size:11pt; padding:5px; border:1px solid #000000; }
p.orangepress { background-color:#f67c10; color:#ffffff; font-size:11pt; padding:5px; border:1px solid #000000; }
h3.sptextfloat { text-align: center; }
h3.sptextfloat a:hover { text-decoration: none; }
h3.boxed { background:#efefef; border:3px solid; border-color:#6d6f70!important; padding:4px; }
div.boxed { border:3px solid; border-color:#6d6f70!important; padding:4px; }
blockquote.dinner { color:#000000; border-color:#aad1ed!important; border: 5px solid; background:#f3f8fc; padding:10px; }
blockquote.dinner h3 { color:#0090a1; text-align:center; }
a.mini_buy_tix { background-color:#cfcfcf; color:#782d8f; padding-left:4px; padding-right:4px; font-weight:normal; }
a.mini_waitlist { background-color:#eeeeee; color:#782d8f; padding-left:4px; padding-right:4px; font-weight:normal; }
a.facebook_rsvp { color:#6d6f70; font-weight:normal; }
span.mini_sold_out { background-color:#dedede; color:#ff3333; padding-left:4px; padding-right:4px; font-weight:normal; }
span.mini_free_event { background-color:#ededed; color:#f04a38; padding-left:4px; padding-right:4px; font-weight:normal; }
ul.corp_logos_col1 { list-style-type:none; width:26%; float:left;}
ul.corp_logos_col2 { list-style-type:none; width:26%; float:left;}
ul.corp_logos_col3 { list-style-type:none; width:23%; float:right;}
ul.corp_list_l { list-style-type: circle; width:35%; float:left; margin-right:.5em; line-height:2em;}
ul.corp_list_r { list-style-type: circle; width:35%; float:right; line-height:2em;}


/* ........... Base Elements ......... */


body{
	text-align:center;
	background-color:#f4f4f4;
}
h1#pgh1{
	padding-top:3px;
	padding-left:25px;
	padding-bottom:8px;
	font-size: 4vw;
 	color: #6d6f70;
	top:-80px;
	line-height:1em;
}
h1.graphich1{
	height:147px;
	background-repeat:no-repeat;
	position:relative;
	top:-80px;
	font-size: 3.5vw;
	color: #6d6f70;
}
h2{
	clear:both;
}

hr{
	border-width:4px 0px 0px 0px;
	border-style:dotted;
	border-color:#b8b8b8;
}
body.calendarpage h1#pgh1{
	height:150px;
}
div#content{
	padding:0px 25px 0px 25px;
}
div#maincontent{
	float:left;
}
div#largerbox{
	width:90%;
	position:relative;
	margin:0 auto;
	background-color:#ffffff;
	box-shadow: 0px 0px 20px 10px #ffffff;
	text-align:left;
}
div.contwnorcol{
	height:100%;
	width:900px;
	float:left;
}
div.contwrcol{
	height:100%;
	max-width:40%;
	float:left;
}
div.contwrlcol{
	height:100%;
	max-width:40%;
	float:left;
}
div.contwrlcolsculp{
	height:100%;
	max-width:40%;
	float:left;
}
div.contwlcol{
	height:100%;
	width:40%;
	margin-top:-10px;
	float:left;
}
div.contwgraphich1{
	height:100%;
	float:left;
	top:-30px;
}
div#secondary_nav{
	margin-top:30px;
	margin-left:5%;
	width:85%;
}
div.snavwgraphich1{
	width:140px;
	top:260px;
}
div#right_column{
	width:340px;
	float:right;
	min-height:800px;
}
div#left_half{
	width:460px;
	float:left;
}
div#right_half{
	width:460px;
	float:right;
}

img.hlight{
	opacity:.9;
}
a:hover img.hlight{
	opacity:1;
}
p.drawing{
	width:40%;
	float:right;
	font-weight:normal;
	text-align:right;
	font-weight:1em;
}
p.drawing img{
	margin-bottom:.5em;
}
/* ........... Lists ................. */
ul{
}
li#lit, ul.prog_list li{
  	list-style-image:url("http://media.montalvoarts.org/images/rbullet.gif");
}
ul.with_thumbs li{
	list-style:none;
	list-style-image:none;
	clear:both;
}

ul.with_thumbs li img.thumb{
	float:left;
	margin-right:10px;
	border: solid 1px #FFF;
}

ul.with_thumbs a:hover img.thumb {
	border: solid 1px #999;
	-moz-box-shadow: 2px 2px 2px #999;
	-webkit-box-shadow: 2px 2px 2px #999;
        box-shadow: 2px 2px 2px #999;
}

ul.event_list, ul.prog_list{
	position:relative;
	height:100%;
	width:100%;
}
ul#montalvois li{
  	list-style-image:url("http://media.montalvoarts.org/images/rbullet.gif");
}
div#wn_stack{
	background-color:#ffffff;
	padding:5px;
}
div#wn_stack ul{
	margin-left:0px;
	margin-bottom:0px;
	margin-right:0px;
}
div#wn_stack li{
	list-style:none;
}
div#wn_stack li a{
	border-bottom:1px dashed #FFF;
	display:block;
	color:#000;
	padding:3px;
}
div#wn_stack li a:hover{
	background-color:#FFF;
}
div#wn_stack h3{
	font-size:1.2em;
	color:#0090a1;
}
/* ........... Nav ................... */
#secondary_nav ul{
  	list-style:none;
  	list-style-image:none;
}
#secondary_nav  ul{
	left:-12px;
}
#secondary_nav li{
	margin-bottom:0.6em;
	margin-top:0.6em;
}
/* ........... Links ................. */
h3 a{
	color:#0090a1;
}
h3 a:hover{
	color:#0090a1;
}
#secondary_nav a{
	color:#000;
}
#secondary_nav a:hover{
	color:#0090a1;
}
a, li#lit > a{
	color: #0090a1;
}
li#plum a{
	color: #000000;
}
a:hover{
	color: #000;
}
a.buy_tix, a.gsjoin{
	background-color:#0090a1;
	color:#FFF;
	padding:2px;
	text-align:center;
	font-size:1.4vw;
	letter-spacing:3px;
	text-decoration:none;
}
#give_index_list a{
	font-size:1.2em;
	color:#0090a1;
}
#give_index_list, #give_index_list ul{
  	list-style:none;
  	list-style-image:none;
}
a.gmaplink{
	font-size:0.8em;
}
/* ........... Filter Classes ........ */
.Programs{
	background-color:#f7941d;
}
.Learn{
	background-color:#61c2ee;
}
.Artists{
	background-color:#ffcc04;
}
.IRAQ_REFRAME{
	background-color:#bfc631;
}
/* ........... Misc Classes .......... */
.clear{
	clear:both;
}
img.clear{
	float:none;
}
.note{
	font-size:0.8em;
	color:#888;
}
.date{
	border-bottom:1px solid #DDD;
}
.important{
	font-size:1.2em;
	background-color:#FFC;
	padding:5px;
}
div.centered{
	text-align:center;
}
.invisible {
	display:none;
}
#tooltip {
	position: absolute;
	z-index: 3000;
	border: 1px solid #999;
	background-color:#F0F0F0;
	padding: 5px;
	opacity: 0.85;
	text-align:left;
}
#tooltip h3{
	margin:2px;
	font-size:1.2em;
}
#tooltip div.body{
}
span.artistpractice{
	font-weight:normal;
	font-size:0.8em;
	color:#555;
}
img.sponsor_logo{
	margin:15px;
	height:50px;
}
img.schoolhouse{
	vertical-align:text-top;
	margin-right:5px;
	margin-bottom:0px;
}
div.centennial_nav {
	position:absolute;
	left:0px;
	top:21px;
	width:50px;
	height:85px;
	background:url(http://media.montalvoarts.org.s3.amazonaws.com/images/home/centennial_logo_50x45.png) no-repeat;
}
img.hundredyears{
	opacity:0;
	-webkit-transition: opacity 1s ease-in-out;
	-moz-transition: opacity 1s ease-in-out;
	-o-transition: opacity 1s ease-in-out;
	-ms-transition: opacity 1s ease-in-out;
	transition: opacity 1s ease-in-out;
}
a:hover img.hundredyears{
	opacity:1;
}

/* ........... List Pages ............ */
div.programbox{
	border:1px solid #CCC;
	padding:5px;
	margin:10px;
}

div.projectbox{
	border:1px solid #CCF;
	padding:5px;
	margin: 10px;
}

div#cal_filter ul{
	list-style:none;
	margin-left:0px;
}
/* ........... Calendar .............. */
td{ border:0px; }
table.small_calendar{ width:100%; }
table.small_calendar td{
	border-top:1px solid #989697;
	border-bottom:1px solid #989697;
}
table.small_calendar td.not_in_month span{
	color:#FFF;
}
table.small_calendar th{
	background-color:#FFF;
	color:#AAA;
	border-bottom:1px solid #989697;
}
table.calendar{
	width:100%;
}
table.calendar th, table.calendar td{
	border:1px solid #989697;
}
table.calendar td{
	width:14%;
	height:120px;
}
table.calendar td.not_in_month{
	color:#CCC;
}
table.calendar th{
	background-color:#f0f3cb;
}
div#navmonths img{
	vertical-align:text-top;
	margin:0px;
}
div#navmonths{
	position:absolute;
	width:390px;
	top:0px;
	left:595px;
}
body.calendarpage p#buttons{
	position:absolute;
	left:775px;
	top:-40px;
}
body.calendarpage p#buttons img{
	margin:0px;
}
div#navmonths .thismonth{
	color:#0090a1;
	margin:10px;
}
div#navmonths a{
	color:#000;
	margin:8px;
}
div#navmonths a:hover{
	color:#0090a1;
}
a.cal_link{
	font-size:0.8em;
}
ul#cal_filters{
	list-style:none;
	list-style-image:none;
	display:inline;
}
ul#cal_filters li{
	float:left;
	margin-right:10px;
}
ul#cal_filters li img{
	vertical-align:text-top;
	margin-right:5px;
}

p#viewby{
	float:left;
	width:80px;
}
td.today{
	background-color: #f04a38;
}
table.small_calendar span{
	color:#888;
}
table.small_calendar a{
	color:#000;
}
table.small_calendar td.today{
	background-color:#FFF;
}
table.small_calendar td.today a, table.small_calendar td.today span{
	color: #E00;
}
td.displayday a, td.displayday span{
	color:#0090a1;
	font-weight:bold;
	text-decoration:underline;
}
div#event_share{
	font-weight:normal;
}
.past_event_block, .docyr{
	background-color:#EEE;
	padding:5px;
	margin-bottom:10px;
}
p.shortevdesc{
	font-weight:normal;
	margin:0px 0px 16px 0px;
	width:92%;
	font-size:.86em;
}
div#calevents{
	min-height:600px;
	height:auto !important;
	height:450px;
	max-width:100%;
}
div#eventcontent{
	min-height:600px;
	height:auto !important;
}
div#calevents h2{
	font-size:1.2em;
	background-color:#F0F0F0;
	padding-left:5px;
}
div#smallcal{
	width:240px;
	top:0px;
	left:720px;
}
div#smallcal h3{
	font-size:1.1em;
}
div#calannounce{
	background-color:#F0F0F0;
	padding:5px;
	font-weight:normal;
}
div#calannounce h2{
	font-size:1.2em;
}
div#npmonths{
	background-color:#F0F0F0;
	text-align:center;
	padding:2px;
}
div#npmonths img{
	vertical-align:text-top;
	margin:0px;
}
div#pmonth{
	width:30px;
	float:left;
}
div#nmonth{
	width:30px;
	float:right;
}
/* ........... Search ................ */
div.googlebox {
	height:20px;
	width:300px;
	float:right;
	border:none;
}
div.searchbox {
 	margin-top:-15px;
	opacity:1;
	height:1px;
}
ul.searchres{
  	list-style:none;
}
#___gcse_0 {
	background-color:transparent;
}
div.gsc-control-cse {
	background-color:transparent;
	border:none;
}
div.gsc-input-box {
	height:21px;
}
td#gs_tti50.gsib_a {
	padding-left:0px;
	padding-right:0px;
}
td.gsc-search-button {
	padding:4px 10px 4px 0px;
}
td.gsc-input {
	padding-left:33px !important;
}
input.gsc-search-button.gsc-search-button-v2 {
	padding: 5px 5px;
	margin-top:3px;
}
input#gsc-i-id1.gsc-input {
	font-size:.9em;
	padding-bottom:15px !important;
	padding-left:10px !important;
	height:.9em !important;
	background: none !important;
	font-family: 'Cabin', Trebuchet MS, "Calibri", Arial, Verdana, "Helvetica Neue", "Lucida Grande", Helvetica, sans-serif !important;
}
input#gsc-i-id1.gsc-input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #FFFFFF !important;
}
input#gsc-i-id1.gsc-input::-moz-placeholder { /* Firefox 19+ */
  color: #FFFFFF !important;
}
input#gsc-i-id1.gsc-input:-ms-input-placeholder { /* IE 10+ */
  color: #FFFFFF !important;
}
input#gsc-i-id1.gsc-input:-moz-placeholder { /* Firefox 18- */
  color: #FFFFFF !important;
}
#gsc-iw-id1 {
	margin-left:30px;
}
#search_bar{
	width:280px;
	height:35px;
	float:right;
	z-index:11;
}
#searchbg{
	position:absolute;
	top:0px;
	left:0px;
	z-index:10;
}
input#search_term{
	background-color:#FFF;
}
#search_bar input#search_term{
	position:relative;
	font-size:0.8em;
	top:8px;
	left:10px;
	border:0px solid #FFF;
	z-index:11;
}
#search_bar input#submit_search{
	position:absolute;
	left:124px;
	top:13px;
	z-index:12;
}
#followus{
	position:absolute;
	left:792px;
	top:73px;
	opacity:.9;
}
#maclogo{
	position:absolute;
	left:865px;
	top:73px;
	opacity:.9;
}
a:hover#maclogo{
	opacity:1;
}
#give_heart{
	opacity:.8;
}
a:hover#give_heart{
	opacity:1;
}
#fblogo{
	opacity:.8;
}
a:hover#fblogo{
	opacity:1;
}
#twitterlogo{
	opacity:.8;
}
a:hover#twitterlogo{
	opacity:1;
}
#gpluslogo{
	position:absolute;
	left:809px;
	top:86px;
	opacity:.8;
}
a:hover#gpluslogo{
	opacity:1;
}
#instagramlogo{
	opacity:.8;
}
a:hover#instagramlogo{
	opacity:1;
}
#pinterestlogo{
	position:absolute;
	left:857px;
	top:86px;
	opacity:.8;
}
a:hover#pinterestlogo{
	opacity:1;
}
#memberdonatebutton{
	opacity:.8;
}
a:hover#memberdonatebutton{
	opacity:1;
}

/* ........... Forms ..................*/
div.form_row, div.form_row_wide {
	margin-bottom:10px;
}
div.form_row label{
	float:left;
	width:150px;
}
div.form_row_wide label{
	display:block;
	width:750px;
}
div.submit_row{
	width:685px;
	text-align:right;
}
ul.errorlist{
  	list-style:none;
  	list-style-image:none;
}
ul.errorlist li{
	background-color:#F33;
	color:#FFF;
	width:300px;
}
/* ........... Page Sections ........  */
div#container{
	background-color:#FFF;
	width:100%;
	margin:auto;
	text-align:left;
	position:relative;
}
div#footer{
	width:80%;
	margin-left:10%;
	padding-top:20px;
	font-size:0.9vw;
	font-weight:normal;
	font-color:#333;
	background-color:transparent;
	text-align:center;
	height:18px;
}
div.slides{
}
div.slide_box{
	width:335px;
	height:310px;
	background-color:#EEE;
}
div.slide_box2{
	width:230px;
	height:213px;
	background-color:#EEE;
}
div.videos{
	margin-top:25px;
}
div#slidesnp{
	width:329px;
	background-color:#6d6f70;
	padding:3px;
	text-align:center
}
div#slidesnp2{
	width:224px;
	background-color:#6d6f70;
	padding:3px;
	text-align:center
}
div#slidesnp a{
	color:#FFF;
	font-weight:bold;
}
div#slidesnp2 a{
	color:#FFF;
	font-weight:bold;
}
div#slidesnp #prevbox{
	float:left;
	width:10px;
}
div#slidesnp2 #prevbox{
	float:left;
	width:10px;
}
div#slidesnp #nextbox{
	float:right;
	width:10px;
}
div#slidesnp2 #nextbox{
	float:right;
	width:10px;
}


#slidelabel {
	color:#FFF;
	float:left;
	width:305px;
}
#slidelabel2 {
	color:#FFF;
	float:left;
	width:200px;
}
div.sc_feature{
	font-weight:normal;
	top:15px;
	padding:10px;
	width:304px;
	background-color:#FFF;
	border:5px solid #6d6f70;
	box-shadow: 3px 3px 4px #888980;
}
div#feature_channel{
	font-weight:normal;
	top:15px;
	padding:10px;
	width:304px;
	background-color:#FFF;
	border:5px solid #6d6f70;
	box-shadow: 3px 3px 4px #888980;
}
div#side_news{
	width:265px;
	padding:4px;
	background-color:#FFF;
	border:5px solid #6d6f70;
	box-shadow: 3px 3px 4px #888980;
}
div#cal_feature_channel{
	font-weight:normal;
	padding:5px;
	background-color:#FFF;
	border:5px solid #6d6f70;
	box-shadow: 3px 3px 4px #888980;
}
div#purchase_tix_button{
	color:#FFF;
	padding:6px;
	display:inline-block;
	background-color:#0090a1;
	box-shadow: 2px 2px 2px #888980;
	text-align:center;
	margin:auto;
	display:block;
	width:55%;
	margin-bottom:8px;
/*	border-radius:10px;  */
}
ul#sponsor_list{
	list-style-type:none;
	font-size:1.3em;
	font-weight:bold;
}
input.unclicked{
	color:#CCC;
}
div#editbar{
	text-align:right;
	background-color: #f0f3cb;
	padding:5px;
	font-size:0.8em;
}
.inactive{
	color:#CCC;
}
div.columned div.lcol{
	width:45%;
	float:left;
}
div.columned div.rcol{
	width:45%;
	float:right;
}
div#map_canvas { height: 100% }

.resp-iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

/* ........... Bootstrap Nav Bar ........  */

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu .dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -1px;
}
div#navbar a {
	color:#000000;
}
ul.dropdown-menu a {
	color:#000000;
}
ul.dropdown-menu .submenuoptions a {
	color:#555651;
}
